Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 25 Feb 2021 13:52:05 +0000 (UTC)

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund damian                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  damian Bot:  Hi Damian ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6276630614 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0558554158            05:28 PM, 25th Feb                     damian                    h
 i hi           05:31 PM, 25th Feb                   Sohaib                   Hello...My Name Is Sohaib ..I'll be more than happy to help you..           05:33 PM, 25th Feb                   Sohaib                   Please hold for a moment while I gather those details for you.           05:35 PM, 25th Feb                   Sohaib                   We are truly sorry for any delay happened.. we'd appreciate Your patience...Please hold for a moment while I gather those details for you.           05:41 PM, 25th Feb                   Sohaib                   The (161705651 - - Textured Sleeveless Top with V-neck  ) in your order ID 6276630614 went out of stock, so we've partially shipped your order and the amount of SAR 12 will be refunded back to your debit or Credit Card in 2 - 15 working days.           05:46 PM, 25th Feb                   Sohaib                   Is there anything else I can help you with?           05:46 PM, 25th Feb                     damian              
       hi hi           05:48 PM, 25th Feb                   Sohaib                   Is there anything else I can help you with?           05:50 PM, 25th Feb                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:51 PM, 25th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2154789